Package Details: lxqt-desktop-git 0.13.0-1

Git Clone URL: https://aur.archlinux.org/lxqt-desktop-git.git (read-only)
Package Base: lxqt-desktop-git
Description: The LXQt desktop
Upstream URL: http://lxqt.org
Licenses: GPL2
Conflicts: lxqt-desktop
Provides: lxqt-desktop
Submitter: jleclanche
Maintainer: m4sk1n
Last Packager: m4sk1n
Votes: 72
Popularity: 0.000001
First Submitted: 2014-03-23 13:45
Last Updated: 2018-07-07 13:03

Dependencies (29)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 ... Next › Last »

Anonymous comment on 2014-10-20 12:26

> I'll push *another* pkgrel update so that you stop complaining.

I already solved the problem by installing kwindowsystem (upon ArthurBorsboom's suggestion). You don't have to do anything *for me*. And please don't do anything if you think the problem ıs not in your packages. If there aren't any problems, you shouldn't be fixing them, right?

jleclanche commented on 2014-10-20 12:14

I remove my own comments after they have served their purpose.

Everything reported here has been taken care of. I'll push *another* pkgrel update so that you stop complaining.

Anonymous comment on 2014-10-20 11:59

>This here is a waste of time. Reporting bugs on the metapackage is absolutely pointless. If kwindowsystem is missing as a dependency in one of the sub-packages please report it there and I will add it. This here is a waste of time.

And I'm not planning on wasting any more time reporting anything. Everything is already in this thread (with failing sub-packages and error logs), if you are genuinely interested, it shouldn't be difficult to find the missing dependencies.

(I see that someone has removed your comment asking us to stop reporting.)

jleclanche commented on 2014-10-20 11:17

@gurdulilfo: This is a metapackage. Reporting bugs on the metapackage is absolutely pointless. If kwindowsystem is missing as a dependency in one of the sub-packages please report it there and I will add it. This here is a waste of time.

Anonymous comment on 2014-10-20 10:34

@jleclanche: Do you then have an explanation as to why the installation failed before installing "kwindowsystem" on a fresh Arch installation? Reporting bugs is not my favorite pastime, but most developers like to know about problems, therefore I thought you would perhaps benefit from a report. But apparently you're not interested (probably because if it works for you it should work for everyone). Noted.

ArthurBorsboom commented on 2014-10-18 21:08

:)

jleclanche commented on 2014-10-18 14:09

It already is. Please stop reporting it.

Anonymous comment on 2014-10-18 14:04

I can confirm that after installing "kwindowsystem", all the afforementioned build errors disappeared. It needs to be added as a dependency...

AlfredoRamos commented on 2014-10-17 23:45

After some research, i got rid the error about "KF5WindowSystem" after installing "kwindowsystem". Now i've installed LXQT with no problem.

- https://www.archlinux.org/packages/extra/x86_64/kwindowsystem/

So maybe "kwindowsystem" should be added to lxqt-desktop-git's dependencies.

Anonymous comment on 2014-10-17 18:33

lxqt-admin-git problem is now solved. But there are other problems now:

lxqt-panel-git and lxqt-runner-git fails with this error: https://pastee.org/4x5uu

lxqt-policykit-git fails with this error message: https://pastee.org/xx3rs